Bug 73044 - RFE: show user that SSHD is now installed by default
RFE: show user that SSHD is now installed by default
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 23:25 EDT by Ed Halley
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 14:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2002-08-29 23:25:42 EDT
Description of Problem:
  The new installer installs and activates openssh-server (sshd) by default.
  None of the installer screens show that this is done, so a user may hunt
  for an optional package group to install/activate for SSHD services.

  Please add some mention of the SSHD service (and any other obviously useful
  services that are newly considered as core services) on the package group
  selection screen.

Note You need to log in before you can comment on or make changes to this bug.